Activity log for bug #711356

Date Who What changed Old value New value Message
2011-02-01 17:10:22 Jason Montleon bug added bug
2011-02-01 17:13:25 Jason Montleon bug task added terminator (Fedora)
2011-02-13 02:06:36 Sam Dieck terminator: status New Confirmed
2011-08-22 20:05:42 Chris Jones terminator: status Confirmed Fix Committed
2011-08-22 20:05:45 Chris Jones terminator: assignee Chris Jones (cmsj)
2011-08-22 20:06:23 Launchpad Janitor branch linked lp:terminator
2013-04-30 11:14:46 Chris Jones terminator: status Fix Committed Fix Released